p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1300px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:1156px;width:945px;height:135px;z-index:2;min-width:945px;}
#Img2Inner {position: absolute;width:945px;height:135px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:absolute;left:5px;top:500px;width:960px;height:791px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box3 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:945px;height:658px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/investors_Box3.png');background-repeat:no-repeat;}
#Titre2{display:block;overflow:hidden;position:absolute;left:50px;top:11px;width:586px;height:19px;z-index:5;white-space:normal;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:6;min-width:30px;}
#Img3Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text8 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:-8px;top:-20px;margin-left:20px;margin-top:70px;margin-right:20px;padding:5px;width:920px;height:583px;z-index:7;}
#But1 {display:block;overflow:hidden;position:absolute;left:716px;top:566px;width:159px;height:35px;z-index:8;background:url('./buttons/investors_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:15px;}
#But1.Down p {top:13px;left:16px;}
#But1.Over p {top:12px;left:15px;}
#But1 div {display:none;}
#Img13 {display:block;overflow:hidden;position:absolute;left:901px;top:674px;width:43px;height:20px;z-index:9;min-width:43px;}
#Img13Inner {position: absolute;width:43px;height:20px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:131px;top:674px;width:99px;height:28px;z-index:10;min-width:99px;}
#Img14Inner {position: absolute;width:99px;height:28px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:-3px;top:763px;width:953px;height:36px;z-index:11;}
#Img8 {display:block;overflow:hidden;position:absolute;left:118px;top:192px;width:685px;height:300px;z-index:12;min-width:685px;}
#Img8Inner {position: absolute;width:685px;height:300px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:20px;width:136px;height:111px;z-index:13;min-width:136px;}
#Img1Inner {position: absolute;width:136px;height:111px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:164px;top:19px;width:344px;height:43px;z-index:14;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:164px;top:47px;width:291px;height:31px;z-index:15;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:165px;top:77px;width:290px;height:38px;z-index:16;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:165px;top:107px;width:309px;height:16px;z-index:17;}
#Menu2 {display:block;z-index:2093;position:absolute;left:9px;top:139px;width:538px;height:31px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:844px;top:100px;width:31px;height:31px;z-index:19;min-width:31px;}
#Img10Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:879px;top:100px;width:31px;height:31px;z-index:20;min-width:31px;}
#Img11Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:919px;top:100px;width:31px;height:31px;z-index:21;min-width:31px;}
#Img15Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:800px;top:100px;width:31px;height:31px;z-index:22;min-width:31px;}
#Img16Inner {position: absolute;width:31px;height:31px;border:0px;}
#Box8 {display:block;overflow:hidden;position:absolute;left:796px;top:339px;width:140px;height:133px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/investors_Box8.png');background-repeat:no-repeat;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:807px;top:359px;width:117px;height:91px;z-index:24;}
#Img17 {display:block;overflow:hidden;position:absolute;left:812px;top:403px;width:108px;height:27px;z-index:25;min-width:108px;}
#Img17Inner {position: absolute;width:108px;height:27px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:797px;top:70px;width:150px;height:21px;z-index:26;min-width:150px;}
#Img18Inner {position: absolute;width:150px;height:21px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:10px;top:20px;width:136px;height:111px;z-index:27;min-width:136px;}
#Img19Inner {position: absolute;width:136px;height:111px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:164px;top:19px;width:344px;height:43px;z-index:28;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:164px;top:47px;width:291px;height:31px;z-index:29;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:165px;top:77px;width:290px;height:38px;z-index:30;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:165px;top:107px;width:309px;height:16px;z-index:31;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:742px;top:19px;width:207px;height:46px;z-index:32;}
